Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Koneki » Re: Unable to creat Lua Project
Re: Unable to creat Lua Project [message #1417140] Wed, 11 June 2014 14:22 Go to next message
Marc Aubry is currently offline Marc AubryFriend
Messages: 76
Registered: July 2009
Member
It seems that your Eclipse where you have installed LDT is in 32bits, but LDT for MacOS is only available for 64bits Eclipse platform.

Tell us if your reproduce the problem when installing LDT on an Eclipse 64bit, you may have to install a 64bit JRE as well.
Re: Unable to creat Lua Project [message #1417142 is a reply to message #1417140] Wed, 11 June 2014 21:07 Go to previous message
Jon Elliott is currently offline Jon ElliottFriend
Messages: 5
Registered: June 2014
Junior Member
I installed the 64 bit version of Eclipse and it's working perfectly, thanks for all your help!
Previous Topic:Debug on a microcontroller
Next Topic:How document multi inherit
Goto Forum:
  


Current Time: Tue Nov 13 15:35:40 GMT 2018

Powered by FUDForum. Page generated in 0.02114 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top